body,html	{ font-size:12px; color:#666; text-align:center; height:100%; line-height:160%; font-family:Tahoma,Verdana,Segoe,sans-serif; }
hr		{ height:1px; }
a		{ color:#069; outline:0px; text-decoration:underline; }
a:hover		{ color:#069; text-decoration:none; }
img		{ border:0px; }
table		{ border:0px; border-collapse:collapse; }
th,td		{ font-size:12px; color:#666; line-height:160%; }
li		{ list-style-position:inside; }

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td
		{ margin:0px; padding:0px; }

h1		{ font-size:18px; font-weight:bold; }
h2		{ font-size:16px; font-weight:bold; }
h3		{ font-size:14px; font-weight:bold; }
h4		{ font-size:10px; font-weight:normal; }
h5		{ font-size:10px; font-weight:normal; }
h6		{ font-size:10px; font-weight:normal; }


/* font */
.red		{ color:#f00; }
.orange		{ color:#f90; }
.blue		{ color:#39f; }
.green		{ color:#090; }
.pink		{ color:#f6C; }
.purple		{ color:#c6c; }
.brown		{ color:#963; }
.white		{ color:#fff; }
.bold		{ font-weight:bold; }
.red-bold	{ color:#c00; font-weight:bold; }
.orange-bold	{ color:#f90; font-weight:bold; }
.blue-bold	{ color:#39f; font-weight:bold; }
.green-bold	{ color:#090; font-weight:bold; }
.pink-bold	{ color:#f6c; font-weight:bold; }
.purple-bold	{ color:#c6c; font-weight:bold; }
.brown-bold	{ color:#963; font-weight:bold; }
.white-bold	{ color:#fff; font-weight:bold; }

.xx-small	{ font-size:6px; line-height:10px; }
.x-small	{ font-size:8px; line-height:12px; }
.small		{ font-size:10px; line-height:14px; }
.large		{ font-size:14px; line-height:18px; }
.x-large	{ font-size:16px; line-height:20px; }
.xx-large	{ font-size:18px; line-height:22px; }
.copyright	{ font-family:Helvetica, sans-serif; font-size:11px; line-height:12px; color: #666; }
.kome		{ color:#f90; font-size:10px; font-weight:normal; }

.left		{ text-align:left; }
.center		{ text-align:center; }
.right		{ text-align:right; }

.none		{ display:none; }


/* container */
#container		{ width:100%; margin:0 auto; padding:0px; position:relative; }
#contents		{ width:800px; margin:0 auto; padding:0px; position:relative; text-align:center; }
#contents-inner		{ text-align:left; padding:20px; }

/* トップページ */
.title-area		{ text-align:center; margin-top:170px; }
#enter-area		{ width:310px; height:40px; margin:100px auto; }
.bt-enter a		{ display:block; width:310px; height:40px; background:url("../images/top/bt_enter_on.gif"); }
.bt-enter a:hover	{ display:block; width:310px; height:40px; background:url("../images/top/bt_enter_over.gif"); }

/* ハト版 */
.title-area2		{ text-align:center; }
#enter-area2		{ width:310px; height:40px; margin:0 auto 20px; }
.bt-enter a		{ display:block; width:310px; height:40px; background:url("../images/top/bt_enter_on.gif"); }
.bt-enter a:hover	{ display:block; width:310px; height:40px; background:url("../images/top/bt_enter_over.gif"); }

/* ハト版2 */
#title-area3		{ width:760px; height:450px; background:url("../images/top/whitedove.jpg") no-repeat; text-align:left; margin-top:50px; }
#enter-area3		{ width:208px; height:28px; padding-top:210px; }
.bt-enter_s a		{ display:block; width:208px; height:26px; background:url("../images/top/bt_enter_on_s.gif"); }
.bt-enter_s a:hover	{ display:block; width:208px; height:26px; background:url("../images/top/bt_enter_over_s.gif"); }